/* No comment provided by engineer. */
"Delete..." = "Verwijder...";

/* No comment provided by engineer. */
"Edit..." = "Bewerk...";

/* No comment provided by engineer. */
"New Tag..." = "Nieuwe Tag...";

